/* html */ 
/*fucsia color: #df007a;*/

body { font-family: Tahoma, Geneva, sans-serif; font-size: 13px; color: #666; margin: 0px; background-color: #FFF; line-height: normal; overflow-y: scroll !important;  //overflow-y: auto !important;
overflow-y: auto; }
img { border:0px; }
p { margin-bottom:10px; }
a { color: #666; }
h1, h2, h3, h4 { font-weight:normal; color:#c71431; }
h1 { font-size: 24px; margin-bottom: 24px; margin-top: 0px; }
h2 { font-size: 20px; margin-bottom: 12px; margin-top: 0px; }
h3 { font-size: 16px; margin-bottom: 12px; margin-top: 0px; }
a:hover { text-decoration:none; }
p { line-height:23px; margin:0 0 20px 0; }
strong { color:#000; }
hr { border-bottom:1px dotted #CCC; border-top:0; }

/* layout */
#wrapper { width:980px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
#menu { height: 44px; width: 755px; top:130px; right:0px; position:absolute; text-align:right; }
#header_img { position:absolute;  top:0px; left:0px; }
#header { height: 174px; width: 980px; position:relative; }
#like { position:absolute; top:30px; right:0px; }
#send { position:absolute; top:60px; right:0px; }
#adv { height: 300px; width: 980px; margin-top: 25px; padding-bottom: 3px; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color: #CCC; }
#col_Sx { float: left; width: 680px; padding-bottom: 25px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; }
#col_Dx { margin-left: 700px; padding-bottom: 25px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; }
#col_Dx_content, .col_Dx_content { margin-left: 20px; }
#content { width: 980px; margin-top: 25px; overflow:hidden; background-image: url(/images/bg-content.gif); background-repeat: repeat-y; background-position: left top; }
#footer { background:url(/images/erba.jpg) top left no-repeat #91b342; height: 100px; padding-top:90px; color: #FFF; width: 950px; font-size: 90%; padding-right: 15px; padding-left: 15px; }
#prod_col_Sx { float: left; width: 680px; padding-bottom: 25px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; }
#prod_left { float:left; width:180px; margin:0 20px 0 0; color:#999; }
#prod_right { float:right; width:480px; }
#comm-wrap { clear:both; }
.comm-row { padding-top:26px; overflow:hidden; } 
.comm-row p { margin-bottom:0px; }
.autore { width:148px; float:left; background:#f2f2f2; padding:16px; position:relative; }
.autore span.freccina { position:absolute; left:100%; top:21px; }
.commento { width:452px; float:right; background:#f2f2f2; padding:16px;  }
.comm-write { margin-left:200px; }
.comm-write h3 { padding-top:26px; clear:both; }
.comm-write p { margin-bottom:3px; }
.comm-write input[type=text], .comm-write textarea { border:1px solid #CCC; padding:10px; width:452px; color:#666; font-family: Tahoma, Geneva, sans-serif; font-size:13px; }
.comm-write input[type=submit] { background:#CCC; color:#333; border:0; padding:10px; width:100px; font-weight:bold; cursor:pointer; }
.comm-write input[type=submit]:hover { background:#666; color:#CCC; }
.alert { border:1px dashed #F00; color:#F00; padding:20px; font-style:italic; margin-top:26px; }

/* style */
#footer a { color:#FFF; text-decoration:none; }
#footer a:hover { color:#333; }
#footer p { line-height:15px; }
.ant_prodotto_box { width: 198px; float: left; margin-right: 28px; margin-bottom: 26px; }
.ant_prodotto_box img { border: 1px solid #CCC; }
.ant_prodotto_box p { padding-top: 6px; }
#footer_copy { float: right; }
#footer_txt { width: 400px; float: left; }
.data_titolo { font-size:90%; color:#999; margin-bottom:16px; }
#pag_view { font-size:85%; border-top-width: 1px; border-top-style: dotted; border-top-color: #41464a; padding-top: 10px; margin-top:5px; padding-right:25px; color:#999; }
#pag_view a { color:#999; }
.news_box { width: 650px; }
.news_box img { margin-bottom: 12px; }
.data { font-size: 85%; color: #999; margin: 0px; padding: 0 0 0 4px; }
.news_menu, .news_menu a { margin-top: 4px; margin-bottom:6px; padding-bottom:6px; color:#666; text-decoration:none; }
.news_menu a:hover { color:#333; text-decoration:underline; }
p.tit-leftside { color:#4c4c4c; margin:0 0 0 0; font-weight:400; }
.fucsia { color:#c71431; }
.row { clear:both; }

/*----- menu prodotti -------*/
.level-01-box { display:none; }
.level-02-box {  display:none; }
.prod_menu_coll { background:#7a7a7a; color:#FFF; padding:12px; margin:0 0 3px 0; cursor:pointer; }
.prod_menu_fam { cursor:pointer; background:#CCC; color:#666; margin-bottom:3px; padding:6px; } /* scattino in jquery */
.prod_menu_fam:hover { background:#b5b5b5; color:#FFF; }
.prod_menu_coll_box { margin-bottom:10px; }
.prod_menu_coll:hover { background:#CCC; }
ul.prod_menu_fam_box li a { display:block; text-decoration:none; padding:4px 4px 4px 24px; margin:0 0 3px 0; }
ul.prod_menu_fam_box li a:hover { background:#FFF }

.prod-img { border-bottom:1px solid #CCC; margin:0 0 20px 0; }
.titolo_prod { font-size: 18px; color: #c71431; margin-bottom: 4px; line-height:100%; }
.design_by { font-size: 90%; color: #333; margin:10px 0 25px 0; }
.nero { color:#000; }
#designer_col_sx { width: 370px; float: left; }
#designer_menu img { margin-right: 25px; margin-bottom: 25px; }
#designer_col_dx { margin-left: 400px; }
#filosofia_txt { line-height: 1.8em; font-size: 110%; width: 560px; }
.tratteggio { border-top:1px dotted #CCC; margin-bottom:16px; }
.indirizzi { font-size: 95%; font-style: italic; color: #999; }
#contatti_col_txt { color: #333; font-size: 90%; }
.fam_colore { margin-top:8px; margin-bottom:0px; color:#000; }
.bt_gallery { margin-top:14px; margin-bottom:14px; color:#FFF; background-color:#CCC; padding:5px; }
.bt_gallery a { color:#333; font-weight:bold; text-decoration:none; }
.bt_gallery a:hover { color:#FFF; }
#rilievo { padding:15px; background-color:#F2F2F2; margin-bottom:15px; }
.bt-download { font-size:140%; }
ul { margin:0; padding:0; }
li { margin:0; padding:0; }
ul.download li a { display:block; background:#f2f2f2; text-decoration:none; padding:4px; margin:0; }
ul.download li a:hover { background:#CCC; text-decoration:none; }